source: Rocky Mountain Regional Programming Contest 2017
source_url: http://org.coloradomesa.edu/~wmacevoy/rmrc/2017/index.html
name: Heart Rate
author: 
  - Howard Cheng
  - Brandon Fuller
license: cc by-sa
rights_owner: Rocky Mountain Regional Programming Contest 2017
validator_flags: float_tolerance 1e-4
limits:
  time_multiplier: 3.8
